Cyberduck Mountain Duck CLI

#1744 closed enhancement (fixed)

Mis-interpretable color code

Reported by: gougouliber@… Owned by: dkocher
Priority: normal Milestone: 2.8.5
Component: interface Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi there,

Brilliant job, it's getting better and better!

Just to mention the color dots in the download window: apart from a few forgotten translations there in the French version (Transfer complete or incomplete are mentioned in English), I realize the red dot is a real visual warning, and it's the same for Transfer incomplete and a pending transfer.

I usually choose orange (that's for Europe, it's yellow in the US!) to show something is underway. It may not be your color of choice, but whatever it is, I suggest making a chromatic difference between an issue and something that is still underway, but is nevertheless working perfectly.

Thanks for reading this feedback.

Erwan

Change History (3)

comment:1 Changed on Feb 5, 2008 at 12:49:40 PM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned

comment:2 Changed on Feb 28, 2008 at 9:07:49 PM by anonymous

  • Resolution set to fixed
  • Status changed from assigned to closed

In r3531.

comment:3 Changed on Mar 16, 2008 at 6:22:15 PM by dkocher

  • Milestone changed from 3.0 to 2.8.5

Backported in r3581.

Note: See TracTickets for help on using tickets.